.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.792800px;}
.ls6{letter-spacing:-1.008000px;}
.ls5{letter-spacing:-1.004400px;}
.ls4{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008179px;}
.lsa{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.002400px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.456000px;}
.wsd{word-spacing:-0.021600px;}
.wsf{word-spacing:0.000000px;}
.ws11{word-spacing:0.664800px;}
.ws3{word-spacing:0.997200px;}
.ws1{word-spacing:1.108000px;}
.ws2{word-spacing:1.132754px;}
.ws0{word-spacing:1.218800px;}
.wsb{word-spacing:1.245600px;}
.ws7{word-spacing:1.742400px;}
.ws8{word-spacing:2.682000px;}
.ws10{word-spacing:2.786400px;}
.wse{word-spacing:2.887200px;}
.wsa{word-spacing:3.034800px;}
.ws9{word-spacing:3.632400px;}
.ws5{word-spacing:6.624000px;}
.ws6{word-spacing:7.203600px;}
.wsc{word-spacing:13.788000px;}
._5{margin-left:-5.745600px;}
._1{margin-left:-4.305600px;}
._3{margin-left:-3.049200px;}
._0{margin-left:-1.755600px;}
._4{width:1.069200px;}
._7{width:3.042000px;}
._6{width:25.084800px;}
._2{width:27.482400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.893652px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.y56{bottom:-574.318250px;}
.y57{bottom:-571.411197px;}
.y50{bottom:-346.943959px;}
.y4f{bottom:-340.474401px;}
.y30{bottom:-329.217658px;}
.y4e{bottom:-313.918065px;}
.y3d{bottom:-308.785188px;}
.y4d{bottom:-301.421176px;}
.y3c{bottom:-293.164429px;}
.y48{bottom:-291.602494px;}
.y4c{bottom:-279.710135px;}
.y3b{bottom:-277.543671px;}
.y47{bottom:-275.981735px;}
.y4b{bottom:-262.839547px;}
.y3a{bottom:-261.922912px;}
.y46{bottom:-252.549894px;}
.y39{bottom:-246.302153px;}
.y4a{bottom:-245.968959px;}
.y45{bottom:-236.929135px;}
.y38{bottom:-230.681394px;}
.y49{bottom:-229.098371px;}
.y44{bottom:-221.308376px;}
.y37{bottom:-215.060635px;}
.y43{bottom:-205.687618px;}
.y36{bottom:-199.439876px;}
.y35{bottom:-183.819118px;}
.y42{bottom:-183.817712px;}
.y34{bottom:-168.198359px;}
.y41{bottom:-168.196953px;}
.y33{bottom:-152.577600px;}
.y40{bottom:-152.576194px;}
.y32{bottom:-136.956841px;}
.y3f{bottom:-136.955435px;}
.y31{bottom:-121.336082px;}
.y3e{bottom:-121.334676px;}
.y2f{bottom:-100.636027px;}
.y55{bottom:-86.724196px;}
.y2e{bottom:-83.012198px;}
.y54{bottom:-75.789243px;}
.y53{bottom:-64.854290px;}
.y2d{bottom:-56.073149px;}
.y52{bottom:-53.919337px;}
.y51{bottom:-42.984384px;}
.y2c{bottom:-40.452234px;}
.y0{bottom:26.555556px;}
.y58{bottom:44.460561px;}
.y59{bottom:47.367613px;}
.y26{bottom:270.083434px;}
.y25{bottom:276.552524px;}
.y5{bottom:287.809424px;}
.y24{bottom:303.110735px;}
.y12{bottom:308.242205px;}
.y1e{bottom:308.243611px;}
.y23{bottom:315.607623px;}
.y11{bottom:323.862964px;}
.y1d{bottom:325.426305px;}
.y22{bottom:337.318664px;}
.y10{bottom:339.483723px;}
.y1c{bottom:341.047064px;}
.y21{bottom:354.189252px;}
.yf{bottom:355.104482px;}
.y1b{bottom:364.478905px;}
.ye{bottom:370.725241px;}
.y20{bottom:371.059841px;}
.y1a{bottom:380.099664px;}
.yd{bottom:386.345999px;}
.y1f{bottom:387.930429px;}
.y19{bottom:395.720423px;}
.yc{bottom:401.966758px;}
.y18{bottom:411.341182px;}
.yb{bottom:417.587517px;}
.ya{bottom:433.208276px;}
.y17{bottom:433.209682px;}
.y9{bottom:448.829035px;}
.y16{bottom:448.830441px;}
.y8{bottom:464.449793px;}
.y15{bottom:464.451199px;}
.y7{bottom:480.070552px;}
.y14{bottom:480.071958px;}
.y6{bottom:495.691311px;}
.y13{bottom:495.692717px;}
.y4{bottom:516.391054px;}
.y2b{bottom:530.303041px;}
.y3{bottom:534.015039px;}
.y2a{bottom:541.237994px;}
.y29{bottom:552.172947px;}
.y2{bottom:560.954088px;}
.y28{bottom:563.107900px;}
.y27{bottom:574.042853px;}
.y1{bottom:576.575003px;}
.h8{height:17.688000px;}
.h5{height:26.532000px;}
.h3{height:29.480000px;}
.h4{height:30.138622px;}
.h2{height:32.428000px;}
.h6{height:35.376000px;}
.h7{height:50.765625px;}
.h1{height:570.163399px;}
.h0{height:618.588235px;}
.w1{width:911.480392px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x6{left:30.641206px;}
.x7{left:57.797229px;}
.x5{left:153.972392px;}
.x19{left:165.121351px;}
.x1a{left:166.763109px;}
.x1{left:285.004844px;}
.x2{left:287.399999px;}
.x4{left:353.502088px;}
.x3{left:378.011148px;}
.x18{left:448.341037px;}
.x8{left:488.352918px;}
.xa{left:514.313941px;}
.x9{left:515.508941px;}
.x12{left:534.828889px;}
.xb{left:543.626588px;}
.x13{left:742.691407px;}
.xd{left:771.112412px;}
.xe{left:781.866006px;}
.xf{left:827.822894px;}
.x16{left:849.137789px;}
.x15{left:854.357361px;}
.x14{left:856.029424px;}
.xc{left:860.073835px;}
.x11{left:863.810671px;}
.x17{left:869.449040px;}
.x10{left:891.152271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.530256pt;}
.ls6{letter-spacing:-0.860385pt;}
.ls5{letter-spacing:-0.857312pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.006981pt;}
.lsa{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.002049pt;}
.ls7{letter-spacing:0.000000pt;}
.ws4{word-spacing:-2.949891pt;}
.wsd{word-spacing:-0.018437pt;}
.wsf{word-spacing:0.000000pt;}
.ws11{word-spacing:0.567444pt;}
.ws3{word-spacing:0.851167pt;}
.ws1{word-spacing:0.945741pt;}
.ws2{word-spacing:0.966870pt;}
.ws0{word-spacing:1.040315pt;}
.wsb{word-spacing:1.063190pt;}
.ws7{word-spacing:1.487237pt;}
.ws8{word-spacing:2.289238pt;}
.ws10{word-spacing:2.378350pt;}
.wse{word-spacing:2.464388pt;}
.wsa{word-spacing:2.590373pt;}
.ws9{word-spacing:3.100459pt;}
.ws5{word-spacing:5.653958pt;}
.ws6{word-spacing:6.148679pt;}
.wsc{word-spacing:11.768837pt;}
._5{margin-left:-4.904194pt;}
._1{margin-left:-3.675073pt;}
._3{margin-left:-2.602664pt;}
._0{margin-left:-1.498504pt;}
._4{width:0.912623pt;}
._7{width:2.596519pt;}
._6{width:21.411294pt;}
._2{width:23.457781pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:34.905042pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.y56{bottom:-490.213067pt;}
.y57{bottom:-487.731733pt;}
.y50{bottom:-296.136267pt;}
.y4f{bottom:-290.614133pt;}
.y30{bottom:-281.005867pt;}
.y4e{bottom:-267.946800pt;}
.y3d{bottom:-263.565600pt;}
.y4d{bottom:-257.280000pt;}
.y3c{bottom:-250.232400pt;}
.y48{bottom:-248.899200pt;}
.y4c{bottom:-238.748400pt;}
.y3b{bottom:-236.899200pt;}
.y47{bottom:-235.566000pt;}
.y4b{bottom:-224.348400pt;}
.y3a{bottom:-223.566000pt;}
.y46{bottom:-215.565600pt;}
.y39{bottom:-210.232800pt;}
.y4a{bottom:-209.948400pt;}
.y45{bottom:-202.232400pt;}
.y38{bottom:-196.899600pt;}
.y49{bottom:-195.548400pt;}
.y44{bottom:-188.899200pt;}
.y37{bottom:-183.566400pt;}
.y43{bottom:-175.566000pt;}
.y36{bottom:-170.233200pt;}
.y35{bottom:-156.900000pt;}
.y42{bottom:-156.898800pt;}
.y34{bottom:-143.566800pt;}
.y41{bottom:-143.565600pt;}
.y33{bottom:-130.233600pt;}
.y40{bottom:-130.232400pt;}
.y32{bottom:-116.900400pt;}
.y3f{bottom:-116.899200pt;}
.y31{bottom:-103.567200pt;}
.y3e{bottom:-103.566000pt;}
.y2f{bottom:-85.898533pt;}
.y55{bottom:-74.024000pt;}
.y2e{bottom:-70.855600pt;}
.y54{bottom:-64.690400pt;}
.y53{bottom:-55.356800pt;}
.y2d{bottom:-47.861600pt;}
.y52{bottom:-46.023200pt;}
.y51{bottom:-36.689600pt;}
.y2c{bottom:-34.528267pt;}
.y0{bottom:22.666667pt;}
.y58{bottom:37.949600pt;}
.y59{bottom:40.430933pt;}
.y26{bottom:230.531467pt;}
.y25{bottom:236.053200pt;}
.y5{bottom:245.661600pt;}
.y24{bottom:258.722133pt;}
.y12{bottom:263.102133pt;}
.y1e{bottom:263.103333pt;}
.y23{bottom:269.388933pt;}
.y11{bottom:276.435333pt;}
.y1d{bottom:277.769733pt;}
.y22{bottom:287.920533pt;}
.y10{bottom:289.768533pt;}
.y1c{bottom:291.102933pt;}
.y21{bottom:302.320533pt;}
.yf{bottom:303.101733pt;}
.y1b{bottom:311.103333pt;}
.ye{bottom:316.434933pt;}
.y20{bottom:316.720533pt;}
.y1a{bottom:324.436533pt;}
.yd{bottom:329.768133pt;}
.y1f{bottom:331.120533pt;}
.y19{bottom:337.769733pt;}
.yc{bottom:343.101333pt;}
.y18{bottom:351.102933pt;}
.yb{bottom:356.434533pt;}
.ya{bottom:369.767733pt;}
.y17{bottom:369.768933pt;}
.y9{bottom:383.100933pt;}
.y16{bottom:383.102133pt;}
.y8{bottom:396.434133pt;}
.y15{bottom:396.435333pt;}
.y7{bottom:409.767333pt;}
.y14{bottom:409.768533pt;}
.y6{bottom:423.100533pt;}
.y13{bottom:423.101733pt;}
.y4{bottom:440.768933pt;}
.y2b{bottom:452.643600pt;}
.y3{bottom:455.812000pt;}
.y2a{bottom:461.977200pt;}
.y29{bottom:471.310800pt;}
.y2{bottom:478.806000pt;}
.y28{bottom:480.644400pt;}
.y27{bottom:489.978000pt;}
.y1{bottom:492.139333pt;}
.h8{height:15.097707pt;}
.h5{height:22.646561pt;}
.h3{height:25.162845pt;}
.h4{height:25.725016pt;}
.h2{height:27.679130pt;}
.h6{height:30.195414pt;}
.h7{height:43.331328pt;}
.h1{height:486.666667pt;}
.h0{height:528.000000pt;}
.w1{width:778.000000pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x6{left:26.154000pt;}
.x7{left:49.333200pt;}
.x5{left:131.424133pt;}
.x19{left:140.940400pt;}
.x1a{left:142.341733pt;}
.x1{left:243.267733pt;}
.x2{left:245.312133pt;}
.x4{left:301.734000pt;}
.x3{left:322.653867pt;}
.x18{left:382.684400pt;}
.x8{left:416.836800pt;}
.xa{left:438.996000pt;}
.x9{left:440.016000pt;}
.x12{left:456.506667pt;}
.xb{left:464.016000pt;}
.x13{left:633.929067pt;}
.xd{left:658.188000pt;}
.xe{left:667.366800pt;}
.xf{left:706.593600pt;}
.x16{left:724.787067pt;}
.x15{left:729.242267pt;}
.x14{left:730.669467pt;}
.xc{left:734.121600pt;}
.x11{left:737.311200pt;}
.x17{left:742.123867pt;}
.x10{left:760.648800pt;}
}
